@charset "GBK";
/* CSS Document */

/*广告图样式*/
#bannerBox{width: 100%;margin-right: auto;margin-left: auto; margin-top:-4px; background-color:#fff;}
#homepic{position:absolute;width:100%;height:461px;left:0;}
#homepic .banner_bg{
	position: absolute;
	left: 0px;
	top: -4px;
	width: 100%;
	height: 461px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
#homepic .banner_bg_1{background:url(../images/banner/banner1.jpg) no-repeat center top;}
#homepic .banner_bg_2{background:url(../images/banner/banner2.jpg) no-repeat center top;display:none;}
#homepic .banner_bg_3{background:url(../images/banner/banner3.jpg) no-repeat center top;display:none;}
#homepic .banner_bg_4{background:url(../images/banner/banner4.jpg) no-repeat center top;}




#banner{height:461px;position:relative;}
.banner_left_arrow, .banner_right_arrow{position:absolute;top:50%;width:12px;height:26px;margin-top:-13px;opacity:0.8;}
.banner_left_arrow:hover, .banner_right_arrow:hover{opacity:1;}
.banner_left_arrow{background:url(../images/arrow_left.png) no-repeat;left:0;}
.banner_right_arrow{background:url(../images/arrow_right.png) no-repeat;right:0;}
.banner_indicator{position:absolute;left:50%;bottom:20px;text-align:center;margin-left:-30px;}
.banner_indicator li{width:14px;height:14px;float:left;display:inline;margin:9px 5px;cursor:pointer;background-image:url(../images/baiquan.png);}
.banner_indicator li.indicator{border-radius:12px;width:14px;height:14px;margin:9px 5px;background-image:url(../images/huiquan.png);}

/*登录框样式*/
.login{height: 340px;width: 315px;background-color: #FFF;
	-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;behavior: url(pie.htc);
	z-index: 9999; top:130px; right:110px;
	/*add box-shadow*/
    -webkit-box-shadow: 0 2px 5px rgba(125,125,125,0.8);
	-moz-box-shadow: 0 2px 5px rgba(125,125,125,0.8);
	box-shadow: 0 2px 5px rgba(125,125,125,0.8);
	font-size: 14px;}
.login > h2{font-size: 24px;display: block;line-height: 35px;height: 35px;color: #1161c1;text-indent: 25px;margin-top: 15px;}
.login  .inputText{width: 232px;border-style: none;background-color:#fff;}
.login  .inputText{height: 21px; padding:10px 0px;line-height: 21px;margin-top: 0px;}
*html .login  .inputText { height: 35px;line-height: 35px;margin-top: 6px;} /* ie6 fixed */
*+html .login  .inputText{ height: 35px;line-height: 35px;margin-top: 6px;} /* ie7 fixed, 注意顺序 */
.login  .inputYZM{width: 110px;border-style: none;}
.login  .inputYZM{height: 21px; padding:10px 0px;line-height: 21px;}
*html .login  .inputYZM{height: 35px;	line-height: 35px;}/* ie6 fixed */
*+html .login  .inputYZM{height: 35px;	line-height: 35px;}/* ie7 fixed, 注意顺序 */
.login  .input{width: 232px;height: 45px;font-size: 14px;color: #666;line-height: 45px;border: 1px solid #dbdbdb;padding-left: 30px;margin: 20px 20px 10px 20px;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;behavior: url(pie.htc);position: relative;}
.login  .phone { background: url(../images/new_ren_03.png) no-repeat 8px 10px;}
.login  .phone{ margin-bottom:0px;}
*html .login  .phone{ margin-bottom:5px;}/* ie6 fixed */
*+html .login  .phone{ margin-bottom:5px;}/* ie7 fixed, 注意顺序 */
.login .password { background: url(../images/new_sou_07.png) no-repeat 8px 14px;}
.login .code{background:url(../images/yama.png) no-repeat 8px 14px;width:110px;margin-top: 10px;}
.login .imgVcode{margin-top:10px;}
.login  .login_forg {width: 260px;height: 38px;color: #555555;line-height: 38px; margin: 10px 20px 10px 20px; }
.login .login_forg a {margin-left: 120px;}
.login .login_btn { width: 280px;height: 45px;color: #fff; line-height: 45px; margin: 10px 20px 10px 20px; background: #1c82d2; color: #FFF; text-align: center; border-radius: 4px; cursor: pointer;behavior: url(pie.htc);}
.login  .login_btn:hover { background: #1367aa; }
.forgetpassword{text-decoration: none;}
.forgetpassword:hover{text-decoration: underline;color: #1367aa;}
.login .login_mfzc { width: 260px;  color: #555555; margin: 10px 20px 8px 20px; text-align: left;}
.login .login_mfzc a {color: #1c82d2;text-decoration: none;}
.login .login_mfzc a:hover{text-decoration: underline;}
.login .wy_dl {width: 242px;height: 45px;padding-left: 30px;margin: 5px 20px 5px 20px;line-height: 45px;}
.login .wy_pass { width: 242px;height: 45px; padding-left: 30px; margin: 10px 20px 5px 20px;}
.login .wy_forget {width: 260px; height: 20px; line-height: 20px; margin:12px 20px 12px 20px;}
/*---------产品特点介绍--------------*/
.products_char{width:968px;overflow: hidden;}
.products_char h2{font-size: 38px;font-weight: normal;display: block;text-align: center;color: #101010;margin-top: 50px;margin-bottom: 60px;}
.products_char .char_list{width: 100%;margin-bottom:30px;overflow: hidden;}
.products_char .char_list dd{display: block;width: 240px;float: left;font-size: 12px;color: #3f3f3f; }
.products_char .char_list h3{font-size: 24px;text-align: center;margin-bottom: 30px;}
.char1,.char3,.char4{height:155px;width:150px;margin:0 0 43px 42px;}
.char2{height:155px;width:165px;margin:0 0 43px 42px;}
.char1{background: -10px -5px no-repeat url(../images/icon_group.png);}
.char2{background: -165px -5px no-repeat url(../images/icon_group.png);}
.char3{background: -340px 0px no-repeat url(../images/icon_group.png);}
.char4{background: -495px 0px no-repeat url(../images/icon_group.png);}
.char5{background: -392px 0px no-repeat url(../images/icon_group.png);}
.c_text{background: center top no-repeat url(../images/line1.png);padding: 18px 30px 0px 30px;font-size: 14px; line-height:26px;}
/*Add Css*/
.y_bigbox{ height: 100%; min-width:1260px; width: 100%;}
.y_dlbox{ width:100%;  margin-top:15px;}
.y_zhuce{ width:260px; overflow:hidden; color:#0672e9; margin:0px 0 10px 22px; font-size:16px;}
.Part_list{ width:100%; overflow:hidden; margin-bottom:30px; }
.Part_list li{ float:left; border:#ddd 1px solid; margin-right:20px; margin-bottom:15px; background:#fff;}
.Part_list li img{ width:150px; height:60px;padding:6px 10px;}
.y_product{ overflow:hidden; color:#666; font-size:15px;}
.y_product p{ margin-bottom:20px; line-height:26px;}
.y_ptitle01{ font-size:20px; text-align:center; color: #101010;display: block;
font-size: 38px;font-weight: normal;margin-bottom: 60px;text-align: center}
